Manifest-Version: 1.0
Eclipse-SourceReferences: scm:git:dev.eclipse.org:/gitroot/e4/org.ecli
 pse.orion.client.git;path="bundles/org.eclipse.orion.client.editor";t
 ag=v20110623-1450
Bundle-Vendor: %Bundle-Vendor
Eclipse-BundleShape: dir
Bundle-Version: 0.1.0.v20110623-1450
Bundle-Localization: bundle
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.orion.client.editor


